body {
	font: normal 100.1%/1.2em 'Open Sans', arial, helvetica, sans-serif;
	word-spacing: 0.15em;
	margin:0;
	padding:0;
}

* {
	outline: none;
}

html, body {
	height: 100%;
}

#maincontainer {
	/* background: url(/assets/images/maincontainer.jpg) no-repeat 0% 0%; */
	font-size: 80%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -20px;
	margin-bottom: 1pt;
	width: 960px;
}

#header {
	/* background: url(/assets/images/trees_small2.jpg) no-repeat 0% 0%; */
    height: 280px;
	background: url(/assets/images/at_banner_cropped.jpeg) no-repeat 0% 0%;

	margin-bottom: 5px;
}

#header h1 {
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	font-weight: 800;
	text-shadow: 4px 4px 4px #000000;
	/* color: #800000 */
	color: white
}

#contentwrapper {
	position: relative;
	clear: none;
	float: left;
	width: 100%;
}

#contentcolumn {
	position: relative;
	clear: none;
	float: left;
	margin: 20px 240px 20px 20px;
}

#rightcolumn {
	float: right;
	width: 220px; /*Width of right column*/
	margin-right: 0;
	margin-left: -220px;
	padding-left: 0;
}

#rightcolumn img {
	padding: 8px;
	margin: 10px;
}

#footer, #push {
	height: 20px;
}

#footer {
	clear: left;
	font-size: 80%;
	padding: 110px 0 10px 0;
	text-align: center;
	margin: 0 auto;
	width: 960px;
}

/* MENU TOP */

/*#menuTop ul
{
	padding: 0;
	margin: 140px 0 0 5px;
	float: left;
	width: 100%;
}

#menuTop ul li { display: inline; }

#menuTop ul li a
{
	outline: none;
	padding: 0 10px;
	color: #ffffff;
	text-decoration: none;
	float: left;
	font-weight: bold;
}

#menuTop ul li a:hover
{
	color: #c2cfe0;
}
*/

#menuTop {
	height: 40px;
	padding: 0;
	border: 0;
	margin: 200px 0 0 0;
}

#menuTop ul
{
	display: inline;
	padding: 7px 0 0 0px;
	margin: 0;
	border: 0;
	float: left;
	width: 100%;
}

#menuTop ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	border: 0;
	padding: 0
}

#menuTop ul li a
{
	position: relative;
	background-color: white;
	color: black;
	font-weight: bold;
	outline: none;
	margin: 0;
	border: 0;
	padding: 0px 10px;
	text-decoration: none;
}

#menuTop ul li a:hover
{
	border: 1px solid #ffffff;
	background-color: #000000;
	color: #bbbbbb;
	padding: 2px 9px;
}

/* MENU RIGHT */

div#menuRight {
	margin-top: 0;
	padding-bottom: 40px;
	width: 200px;
	font-family: 'Reenie Beanie', cursive;
}

#menuRight h4 {
	color: #ffffff;
	height: 25px;
	margin: 20px 0 0 0;
	padding: 0;
}

#menuRight p {
	margin: 0 0 0 0;
	padding: 20px;
	font-size: 125%;
}
#menuRight ul {
	margin: 0;
	padding: 0;
}

#menuRight li {
	list-style-type: none;
	margin: 0 20px 0 20px;
}

#menuRight li a {
	text-decoration: none;
}

#menuRight li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* SITE STYLES */

a, a:link, a:active, a:visited {
	color: #800000;
	font-weight: 600;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

img {
	border: 0;
}

h2, h3, h4 {
	color: #800000;
	letter-spacing: 1px;
}

h1 {
	padding: 25px 0 0 15px;
	font-weight: 800;
	color: #ffffff;
	margin: 0;
}

/assets/images {
	border: 0;
}

p {
	margin: 10px 0;
	text-align: justify;
}

.divider {
	height: 26px;
	margin: 20px 0;

}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

p.float-left {
	float: left;
	width: 48%;
	margin: 0 2% 20px 0;
}

p.float-right {
	float: right;
	width: 48%;
	margin: 0 0 20px 0;
}

/assets/images.float-left {
	border-bottom: 7px solid #800000;
	float: left;
	margin: 4px 10px 0 0;
	padding: 0 0 3px 10px;
}

/assets/images.float-right {
	border-bottom: 7px solid #800000;
	float: right;
	margin: 4px 0 0 10px;
	padding: 0 0 3px 10px;
}

blockquote {
	margin: 10px 40px;
	font-size: 120%;
	font-style: italic;
	letter-spacing: 1px;
	padding: 0 0 0 60px;
}

.gallery {
	white-space: nowrap;
	height: 183px;
	width: 700px;
	overflow: auto;
	margin: 20px auto;
	line-height: 1.2em;
}

.gallery /assets/images {
	background-image: none;
	border-top: 5px solid #800000;
	border-left: 5px solid #800000;
	border-right: 5px solid #800000;
	border-bottom: 5px solid #800000;
	padding: 0;
}

.gallery /assets/images:hover { border: 5px solid #d3d9e7; }

.sidebarBox {
	position: relative;
	float: right;
	clear: none;
	border-top: 2px solid #800000;
	border-left: 2px solid #800000;
	border-bottom: 2px solid #800000;
	border-right: 2px solid #800000;
	padding: 0 8px 8px 8px;
	margin: 10px 0;
	width: 180px;
	font-size: 75%;
}

.sidebarBox h4 {
	background-color: #800000;
	color: #ffffff;
	padding: 2px 8px;
	margin: 8px 0 0 0;
}

.sidebarBox ul {
	margin: 0;
	padding: 0;
}

.sidebarBox li {
/*	list-style-type: none; */
	list-style-type: square;
	color: #800000;
	margin: 0 20px 0 20px;
}

.sidebarBox li a {
	text-decoration: none;
}

.sidebarBox li a:hover {
	color: #000000;
}

.clear:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
